<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 NE ZAMAN İSA MESİH
 BİRİNİ VÜRUK GÖRURSE
 BABASINA AĞLIYOR
 ONA ŞİFA DİLİYOR

[C1]
   İSA SIZLAR
   GELİN İSA'YA A...A...
   KURTULUŞA

[V2]
 KUTSAL RUH DÖKÜLÜYOR
 DÖKÜLÜP DAŞIYOR
 KARDEŞLER YÜZÜRİNDE
 PARILTI SAÇIYOR</lyrics>
<title>NE ZAMAN İSA MESİH</title>
</song>